<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c45cbd58e6987bba1d43cb557647ab9e">
  <dict>
    <!--2023-11-29 21:20:29.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-10-24 20:01:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
